javrob
Contributor
Contributor

upgrade vCenter 3.5 update 3 to update 4

For upgrade to vCenter upgrade 4, I need that all my ESX have ESX 3.5 update 4?

0 Kudos
5 Replies
chilow
Enthusiast
Enthusiast

No, .....page2/3...You should also update VC first and then the ESX hosts.

-C

0 Kudos
Troy_Clavell
Immortal
Immortal

no, you don't need to be at U4 for ESX in order to go to U4 for vCenter. The upgrade path should always be your vCenter Host first, then ESX and finally your guest tools.

One thing to note: EXX 3.5.0U4 will require an update to all your guest tools. So all your VM's will be "out of date". Not a big deal, but something to think about.

javrob
Contributor
Contributor

What do you mean when you say "out of date"? Do you mean that the clocks in the VM's are wrong? Doesn't it syncronize with a NTP server?

0 Kudos
Troy_Clavell
Immortal
Immortal

"out of date" refers to your VMware Guest tools, going from U3 to U4 will require an update to the tools.

http://www.vmware.com/support/vi3/doc/vi3_esx35u4_rel_notes.html

depping
Leadership
Leadership

And the VMs and ESX will only synchronize with NTP if you configure it to.

Duncan

VMware Communities User Moderator

-


Blogging:

Twitter:

If you find this information useful, please award points for "correct" or "helpful".

0 Kudos